<script type="text/javascript">


function storeVenderType(event,obj)
{

    event.preventDefault();
    var obj = $('#form_add_vendor_type');
    var route = obj.attr('action');   
    var formdata = obj.serialize();

        showLoader();

    $.post(route, formdata, function(data)
    {



      if(data.status == true)
        {

        $('.vendor_type_list').html(data.view);

             
        $('#md_add_vendor_type').modal('hide');

          messageToaster('success','Vendor Type has been successfully  added.','Success');
          
        }
        else if(data.success == false)
        {
          alert('Type already found');

        }
        removeLoader();
        

        });

}
</script><?php /**PATH /home/ubuntu/rebmgisplus/skylite/resources/views/inventory_module/scripts/users.blade.php ENDPATH**/ ?>